Bug 14132 - список ников членов Team
: список ников членов Team
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/sisyphus.ru)
: unspecified
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-01-22 23:08 by
Modified: 2008-02-23 00:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-01-22 23:08:12
Здорово иметь бы не только список мантейнеров (http://www.sisyphus.ru/people/) 
но и в явном виде список их ников.

На такой список я бы сослался в "Руководстве начинающего мантейнера" в том 
месте, где кандидат должен выбрать себе ник.

Имея такой список кандидат уже не сможет самостоятельно определить, что занято, 
а что нет.

PS
Я сам когда регистрировался как член Team на совпадение напал. Пришлось заново 
всё отсылать на регистрацию.
------- Comment #1 From 2008-01-22 23:10:11 -------
s/
Имея такой список кандидат уже не сможет самостоятельно определить, что занято, 
а что нет
/
Имея такой список, кандидат уже СМОЖЕТ самостоятельно определить, что занято, 
а что нет

Извините за опечатку
------- Comment #2 From 2008-01-22 23:13:01 -------
я могу считать это duplicated #13826 и закрывать? проверьте пожалуйста, устроит
ли решение.
------- Comment #3 From 2008-01-22 23:16:11 -------
Я предупреждал, что sisyphus.ru и prometeus - разные вещи :) Закрыть этот баг 
по идее можно тогда, когда новая версия prometeus будет установлена на 
sisyphus.ru
------- Comment #4 From 2008-01-22 23:24:47 -------
На прометеус был порядок такой.
Сабмитится бага (NEW) -> Принимаю (ASSIGN) -> Решаю (FIXED). Так оно висит до
тех пор пока не перенесется на sisyphus.ru При этом на сама
sisyphus.ru/srpm/sisyphus/prometeus/bugs это не отображается в открытых, что мне
очень нравилось - могу сортировать что нужно делать, а что нет. После того как
переношу - закрывается бага (CLOSED).

Я был бы счастлив, если бы и дальше все было также ;-)
------- Comment #5 From 2008-01-22 23:33:19 -------
(In reply to comment #3)
> Я предупреждал, что sisyphus.ru и prometeus - разные вещи :) Закрыть этот баг 
> по идее можно тогда, когда новая версия prometeus будет установлена на 
> sisyphus.ru
> 

Я так тоже думаю. Пока я не вижу желаемого на sisyphus.ru баг имеет место быть.

Хотя, поступайте с багом как сочтёте нужным. Мне то не так и много надо -- 
постоянная ссылка? на которую можно сослаться как на список ников.

to liks:
Можно таковой заранее считать http://www.sisyphus.ru/people ?
------- Comment #6 From 2008-01-22 23:35:54 -------
Ой да ради бога, пускай висит.
Посмотрите на alt5.linux.kiev.ua/people
Если это Вас устраивает, то да - постоянная ссылка будет sisyphus.ru/people,
когда это все туда переедет.
------- Comment #7 From 2008-01-22 23:40:28 -------
(In reply to comment #6)
> Ой да ради бога, пускай висит.
> Посмотрите на alt5.linux.kiev.ua/people
> Если это Вас устраивает,

да, вполне

> то да - постоянная ссылка будет sisyphus.ru/people,
> когда это все туда переедет.

отлично.

С данной багой можете поступать как пожелаете. Можете в DUPICATE отправить или 
как сочтёте нужным.

------- Comment #8 From 2008-02-22 16:05:16 -------
Список ников доехал до Sisyphus. На него уже можно ссылаться :)
------- Comment #9 From 2008-02-22 16:05:52 -------
До sisyphus.ru, I meant.
------- Comment #10 From 2008-02-23 00:06:13 -------
Замечательно.
Закрываем.